Subject: bug#52384: [External] : bug#52384: 26.3; dired buffer navigation tweak

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Dec 2021 21:37:04 +0200

> From: Arthur Miller <[email-masked]>
> Date: Sun, 12 Dec 2021 20:15:44 +0100
> Cc: Michael Perry <[email-masked]>, Stefan Kangas <[email-masked]>,
>  "[email-masked]" <[email-masked]>
> 
> After I posted my comment to Drew, I realized later, that
> '--group-directories-first' does not exist in all 'ls' implementations. Bsd ls
> does not seem to have it, correct me if I am wrong, so I am not sure it can be a
> default for Emacs. Unless Emacs defaults to ls-lisp.el on all platforms but
> gnu/Linux?

No, ls-lisp.el is not used on any Posix hosts.